Macaulay2 » Documentation
Packages » Macaulay2Doc » analytic functions » tan
next | previous | forward | backward | up | index | toc

# tan -- compute the tangent

- Usage:
    `tan x`
    `tan I`
- Inputs:
  - x, a real number
  - I, a real interval
- Outputs:
  - a real number, the tangent of x
  - a real interval, an interval containing the tangents of the points of I

## Description

    i1 : tan 1

    o1 = 1.557407724654902

    o1 : RR (of precision 53)

## Ways to use tan:

- `tan(CC)`
- `tan(RR)`
- `tan(RRi)`

## For the programmer

The object tan is a method function.

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Macaulay2Doc/functions/tan-doc.m2:21:0.